uuid: 0340206a-45b9-4e98-88f4-a291e92ab7d6
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.user_teaser
id: paragraph.user_teaser.status
field_name: status
entity_type: paragraph
bundle: user_teaser
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
